Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #544

Undo functionality
May 22, 2015 07:49 - Matic Meznar

Status: Rejected Start date: May 22, 2015
Priority: Minor Due date:

Assignee: % Done: 0%
Category: core Estimated time: 0.00 hour

Target version:

Affects version:

Description

I've accidentally deleted a track from a playlist several times now and I've always instinctively pressed Ctrl+Z to undo the deletion,
but nothing happened because Audacious lacks this functionality. Would it be possible to implement it? | think it would be very useful
and it should be easy to implement.

History

#1 - December 02, 2019 20:46 - John Lindgren

- Category set to core

#2 - April 14, 2020 14:47 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years

#3 - April 21, 2020 18:08 - Daniel Bedrenko

Could we reopen this request?

#4 - April 21, 2020 21:20 - John Lindgren

Are you planning to implement the feature? There's not much point in reopening a feature request unless someone is going to work on it.
